/*
Theme Name: KingPower Child Theme
Theme URI: -
Description: KingPower WordPress Theme
Template: kingpower-v1-06
Author: Goodlayers
Author URI: http://goodlayers.com
*/

@import url("../kingpower-v1-06/style.css");

tr th, tr td {
	border-right: none;
}

table {
	border:none;
	border-bottom:0px;
}

.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
	color: #fff;
	border:none;
	background: #812990 !important;
	box-shadow: none;
	border-radius: 0px;
	text-shadow:none;
	padding:7px 10px 8px;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}


.woocommerce ul.products, .woocommerce-page ul.products,
.woocommerce ul.products *, .woocommerce-page ul.products * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.woocommerce ul.products li.product .inner, .woocommerce-page ul.products li.product .inner {
	background-color: #fafafa !important;
	border:1px solid #eee;
	border-bottom: 1px solid #c0c0c0;
	text-align: left;
	padding-bottom: 15px !important;
}

body.home .woocommerce ul.products li.product .inner, body.home .woocommerce-page ul.products li.product .inner {
	text-align: center;
}

body.archive.woocommerce ul.products, body.archive ul.products {
	margin:0 -10px 10px;
}
body.archive.woocommerce ul.products li.product, body.archive ul.products li.product {
	width: 33.32% !important;
	padding:0 10px;
	margin:0 0 20px 0;
}

ul.products li.product p.excerpt {
	padding:0 10px;
	margin:0 0 5px 0;
	text-align: left;
	color: #333;
}

body.home ul.products li.product p.excerpt {
	display: none;
}

body.home .woocommerce ul.products li.product .price, 
body.home .woocommerce-page ul.products li.product .price {
	display: none;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	padding:0 10px !important;
	text-align: left;
	color: #333 !important;
	font-size: 13px !important;
}
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins {
	color: #333;
}

ul.products li.product h3,
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3 {
	text-align: left;
	padding:0 10px !important;
	margin:0 0 10px 0 !important;
	font-size: 16px !important;
	font-weight: normal;
}

body.home .woocommerce ul.products li.product h3, 
body.home .woocommerce-page ul.products li.product h3 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding:0 !important;
}


.woocommerce ul.products li.product span.button.view-product, 
.woocommerce-page ul.products li.product span.button.view-product {
	display: none;
}

a.gdl-button,
.woocommerce ul.products li.product a.button.add_to_cart_button, 
.woocommerce-page ul.products li.product a.button.add_to_cart_button,
body.home .woocommerce ul.products li.product span.button.view-product, 
body.home .woocommerce-page ul.products li.product span.button.view-product {
	display: inline-block;
	*display: inline;
	zoom:1;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	background: #812990 !important;
	border:none;
	box-shadow: none;
	border-radius: 0px;
	text-align: center;
	padding:10px 15px;
	margin:0 10px;
}

a.gdl-button {
	color: #fff !important;
	font-style: normal;
	font-family: "Open Sans";
	font-size: 12px !important;  
}

body.home .woocommerce ul.products li.product a.button.add_to_cart_button, 
body.home .woocommerce-page ul.products li.product a.button.add_to_cart_button {
	display: none;
}

body.home .flex-caption {
	max-width: 50%;
}

div.stunning-text-wrapper .stunning-text-title {
	font-size: 18px;
}

div.stunning-text-wrapper .stunning-text-icon {
	display: none;
}

ul.gform_fields,
ul.gform_fields li {
	margin:0;
	padding:0 !important;
	list-style: none;
	background: none !important;
	border-bottom: none !important;
}

.gform_wrapper .gform_footer {
    margin: 10px 0 !important;
    padding: 0 !important;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
	margin-bottom: 0px !important;
}

.text-block {
	text-align: center;
	text-transform: uppercase;
	background-color: #4d4d4d;
	padding:15px 5px;
	font-weight: bold;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 32% !important;
}

@media only screen and (max-width: 767px) { 
	body.archive.woocommerce ul.products li.product, body.archive ul.products li.product {
		width: 100% !important;
		float: none;
		clear: both;
	}
} 

@media only screen and (max-width: 568px) { 
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: auto !important;
	float: none;
}
}

.bottom-column-service-wrapper a { color: #fff; text-decoration: underline; }
.bottom-column-service-wrapper a:hover { color: #fff; text-decoration: none; }

mark.count { display: none; }

.woo-commerce-content-wrapper .gform_wrapper span.ginput_total { color:#812990 }

div.stunning-text-wrapper.button-on .stunning-text-inner-wrapper {
    padding-right: 210px;
}

#nav_menu-2 {
	margin-bottom: 15px;
}

table, table tr, table tr td, table tr th {
	vertical-align: top;
}
ul.products li.product h3, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	font-weight: bold;
}

.gformsrcwdplupload-uploadfiles {
	height: auto !important;
	line-height: 1;
	margin:10px 0 !important;
}
.gformsrcwdplupload-pickfiles {
	height: auto !important;
	line-height: 1;
	margin:0 5px !important;
	padding:5px 10px 6px !important;
}

#loginform input[type="text"] {
    display: block;
    height: 20px;
    line-height: 20px;
    margin: 10px 5px 5px;
    max-width: 100%;
    padding: 5px;
    width: 337px;
}

#loginform label {
	display: block;
}

#loginform .login-remember { clear: both; }